/*! =========================================================
 *
 * Material Kit PRO - V1.0.0
 *
 * =========================================================
 *
 * Copyright 2016 Creative Code Srl
 * Available with purchase of license from http://www.creative-tim.com/product/material-kit-pro
 *
 * ========================================================= */
/* ANIMATION */
/* SHADOWS */
/* Shadows (from mdl http://www.getmdl.io/) */

  /* NOEL CHANGED ADDED BELOW BEFORE BODY */
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}
.material-icons.orange600 { color: #FB8C00;}

.material-icons.md-light { color: rgba(255, 255, 255, 1); }


.bidtablehide {
  visibility: hidden;
}
.bidtableshow {
  visibility: visible;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4 {
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 300;
  line-height: 1.5em;

}
 body {
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 300;
  line-height: 1.5em;
  background-color: #e5e5e5;
  } 
.serif-font {
  font-family: "Roboto Slab", "Times New Roman", serif;
  font-weight: 400;
}
a {
    color: #2c52ea;
}


.jumbotron {

      background-size: cover;
      padding-top: 5%;
      padding-bottom: 5%;
    }

  .badge {
  background-color: #a85050;
  border-radius: 8px;
}

.navbar-ascent {
  background-color: #4F91CD;
  border-color: #080808;
  
}
.navbar-ascent .navbar-brand {
  color: #eff7fc;

}
.navbar-ascent .navbar-brand:hover,
.navbar-ascent .navbar-brand:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-ascent .navbar-text {
  color: #234768;
}
.navbar-ascent .navbar-nav > li > a {
  color: #eff7fc;
}
.navbar-ascent .navbar-nav > li > a:hover,
.navbar-ascent .navbar-nav > li > a:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-ascent .navbar-nav > .active > a,
.navbar-ascent .navbar-nav > .active > a:hover,
.navbar-ascent .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #080808;
}
.navbar-ascent .navbar-nav > .disabled > a,
.navbar-ascent .navbar-nav > .disabled > a:hover,
.navbar-ascent .navbar-nav > .disabled > a:focus {
  color: #444;
  background-color: transparent;
}
.navbar-ascent .navbar-toggle {
  border-color: #333;
}
.navbar-ascent .navbar-toggle:hover,
.navbar-ascent .navbar-toggle:focus {
  background-color: #333;
}
.navbar-ascent .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-ascent .navbar-collapse,
.navbar-ascent .navbar-form {
  border-color: #101010;
}
.navbar-ascent .navbar-nav > .open > a,
.navbar-ascent .navbar-nav > .open > a:hover,
.navbar-ascent .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #080808;
}
@media (max-width: 767px) {
  .navbar-ascent .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #080808;
  }
  .navbar-ascent .navbar-nav .open .dropdown-menu .divider {
    background-color: #080808;
  }
  .navbar-ascent .navbar-nav .open .dropdown-menu > li > a {
    color: #eff7fc;
  }
  .navbar-ascent .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-ascent .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff;
    background-color: transparent;
  }
  .navbar-ascent .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-ascent .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-ascent .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #080808;
  }
  .navbar-ascent .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-ascent .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-ascent .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #444;
    background-color: transparent;
  }
}
.navbar-ascent .navbar-link {
  color: #eff7fc;
}
.navbar-ascent .navbar-link:hover {
  color: #fff;
}
.navbar-ascent .btn-link {
  color: #eff7fc;
}
.navbar-ascent .btn-link:hover,
.navbar-ascent .btn-link:focus {
  color: #fff;
}
.navbar-ascent .btn-link[disabled]:hover,
fieldset[disabled] .navbar-ascent .btn-link:hover,
.navbar-ascent .btn-link[disabled]:focus,
fieldset[disabled] .navbar-ascent .btn-link:focus {
  color: #444;
}

.dropdown {
  color: #ffffff;
}


* {
  box-sizing: border-box;
}
.lotnum {
  max-width: 900px;
  padding: 0px;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 400;
  text-align: center;
  background-color: #f4faff;
  box-shadow: 0px 3px 3px rgba(0,0,0,0.3);
  color: #5d91ba;
  font-size: 14px;
  background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.25));
  margin-top: -2em;

}  
.loticon {
  max-width: 900px;
  color: rgba(0, 0, 0, 0.20);
  text-align: left;
  font-size: 14px;
  margin-top: -1em;
  
}  

.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #f4faff;
  padding: 8px;

}

.table .table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #f4faff;
  padding: 8px;

}
.table-responsive {
  min-height: .01%;
  overflow-x: auto;
  padding: 8px;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 6px 4px;
  vertical-align: middle;
}
.tcmodal-body {
  position: relative;
  padding: 15px;
}
.viewingmodal-body {
  position: relative;
  padding: 15px;
}
  /* NOEL CHANGES END cards follow - margin bottom */

.card {
  display: inline-block;
  position: relative;
  width: 100%;
  margin-bottom: 25px;
  border-radius: 6px;
  color: rgba(0,0,0, 0.87);
  background: #fff;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);

 
}
.card .card-height-indicator {
  margin-top: 100%;
}
.card.no-shadow .card-image,
.card.no-shadow .card-image img {
  box-shadow: none;
}
.card .card-image {
  height: 60%;
  position: relative;
  z-index: 1;
  margin-left: 15px;
  margin-right: 15px;
  margin-top: -10px;
  border-radius: 6px;
}
.card .card-image img {
  width: 100%;
  border: 1px solid #e8eaed;
  border-radius: 8px 8px 0px 0px;
  pointer-events: none;
    box-shadow: 0px 0px 0px rgba(0,0,0,0.7);

}
.card .card-image .card-title {
  position: absolute;
  bottom: 15px;
  left: 15px;
  color: #fff;
  font-size: 1.3em;
  text-shadow: 0 2px 5px rgba(33, 33, 33, 0.5);
}
.card .card-image .colored-shadow {
  transform: scale(0.94);
  top: 12px;
  filter: blur(12px);
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
  z-index: -1;
  transition: opacity .45s;
  opacity: 0;
}
.card .card-image.no-shadow {
  box-shadow: none;
}
.card .card-image.no-shadow.shadow-normal {
  box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}
.card .card-image.no-shadow .colored-shadow {
  display: none !important;
}
.card .category:not([class*="text-"]) {
  color: #999999;
}
.card .card-content {
  padding: 15px 30px;
}
.card .card-body {
  height: 30%;
  padding: 18px;
}
.card .card-footer {
  height: 10%;
  padding: 18px;
}
.card .card-footer button, .card .card-footer a {
  margin: 0 !important;
  position: relative;
  bottom: 25px;
  width: auto;
}
.card .card-footer button:first-child, .card .card-footer a:first-child {
  left: -15px;
}
.card .header {
  box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
  margin: 15px;
  border-radius: 3px;
  padding: 15px 0;
  background-color: #FFFFFF;
}
.card .header .title {
  color: #FFFFFF;
}

.card [class*="header-"] .card-title a,
.card [class*="header-"] .card-title,
.card [class*="header-"] .icon i,
.card [class*="content-"] .card-title a,
.card [class*="content-"] .card-title,
.card [class*="content-"] .icon i {
  color: #FFFFFF;
}
.card [class*="header-"] .icon i,
.card [class*="content-"] .icon i {
  border-color: rgba(255, 255, 255, 0.25);
}
.card [class*="header-"] .author a,
.card [class*="header-"] .footer .stats,
.card [class*="header-"] .category,
.card [class*="header-"] .card-description,
.card [class*="content-"] .author a,
.card [class*="content-"] .footer .stats,
.card [class*="content-"] .category,
.card [class*="content-"] .card-description {
  color: rgba(255, 255, 255, 0.8);
}
.card [class*="header-"] .author a:hover, .card [class*="header-"] .author a:focus, .card [class*="header-"] .author a:active,
.card [class*="content-"] .author a:hover,
.card [class*="content-"] .author a:focus,
.card [class*="content-"] .author a:active {
  color: #FFFFFF;
}
.card [class*="content-"] {
  border-radius: 6px;
}
.card [class*="content-"] h1 small,
.card [class*="content-"] h2 small,
.card [class*="content-"] h3 small {
  color: rgba(255, 255, 255, 0.8);
}
.card img {
  width: 100%;
  height: auto;
}

.card .footer {
  margin-top: 15px;
}
.card .footer div {
  display: inline-block;
}
.card .footer .author {
  color: #999999;
}
.card .footer .stats {
  float: right;
  line-height: 30px;
  color: #999999;
}
.card .footer .stats .material-icons {
  position: relative;
  top: 4px;
  font-size: 18px;
}


.card-blog {
  margin-top: 0px;
  border: 1px solid #E5E5E5;
  
}
.card-blog .row .category {
  margin-bottom: 0;
}
.card-blog .card-title {
  margin-top: 5px;
}
.card-blog .card-image + .category {
  margin-top: 5px;
}


.card-raised {
  box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

.card-background,
.back-background {
  background-position: center center;
  background-size: cover;
  text-align: center;
}
.card-background .card-content,
.back-background .card-content {
  position: relative;
  z-index: 2;
  min-height: 280px;
  padding-top: 40px;
  padding-bottom: 40px;
  max-width: 440px;
  margin: 0 auto;
}
.card-background .category,
.card-background .card-description,
.card-background small,
.back-background .category,
.back-background .card-description,
.back-background small {
  color: rgba(255, 255, 255, 0.7);
}
.card-background .card-title,
.back-background .card-title {
  color: #FFFFFF;
  margin-top: 10px;
}
.card-background:not(.card-pricing) .btn,
.back-background:not(.card-pricing) .btn {
  margin-bottom: 0;
}
.card-background:after,
.back-background:after {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  display: block;
  left: 0;
  top: 0;
  content: "";
  background-color: rgba(0, 0, 0, 0.56);
  border-radius: 6px;
}

.back-background .card-content {
  min-height: auto;
  padding-top: 15px;
  padding-bottom: 15px;
}

.card-product {
  margin-top: 30px;
}
.card-product .btn-simple.btn-just-icon {
  padding: 0;
}
.card-product .footer {
  margin-top: 5px;
}
.card-product .footer .price h4 {
  margin-bottom: 0;
}
.card-product .footer .stats {
  margin-top: 5px;
}
.card-product .card-title,
.card-product .category,
.card-product .card-description {
  text-align: center;
}
.card-product .category {
  margin-bottom: 0;
}
.card-product .category ~ .card-title {
  margin-top: 0;
}
.card-product .price {
  font-size: 18px;
  color: #9A9A9A;
}
.card-product .price-old {
  text-decoration: line-through;
  font-size: 16px;
  color: #9A9A9A;
}
.card-product .price-new {
  color: #f44336;
}


.card-profile .rotating-card-container .front {
  text-align: left;
}

@media (min-width: 768px) {
  .card .card-image .colored-shadow.colored-shadow-big {
    top: 23px;
    filter: blur(15px);
  }
}

.page-header {
  height: 100vh;
  background-position: center center;
  background-size: cover;
  margin: 0;
  padding: 0;
  border: 0;
}
.page-header .carousel .carousel-indicators {
  bottom: 60px;
}
.page-header .container {
  padding-top: 226px;
  color: #FFFFFF;
}
.page-header .title {
  color: #FFFFFF;
}
.page-header.header-small {
  height: 45vh;
  min-height: 45vh;
}
.page-header.header-small .container {
  padding-top: 10vh;
}


.clear-filter:before {
  display: none;
}


